@charset "utf-8";
@import url("../css/layout.css");

/* main */
.main_visual {overflow:hidden;position:relative;min-width:1260px;height:500px;z-index:10; margin-top:91px;}
.main_visual .bx-controls {position:relative;bottom:0px;left:50%;width:1280px;margin-left:-515px;z-index:1005;}
.main_visual .bx-pager {overflow:hidden;position:absolute;top:-44px;left:0;width:999px;text-align:center;z-index:1005;}
.main_visual .bx-pager .bx-pager-item {float:;display:inline-block;*display:inline;zoom:1;margin-left:0px;}
.main_visual .bx-pager .bx-pager-item a {display:block;margin-left:8px;width:16px;height:16px;background:url("../images/inc/m_vis_off.png") 50% 0 no-repeat;text-indent:-9999px;}
.main_visual .bx-pager .bx-pager-item .active {width:16px;height:16px;background:url("../images/inc/m_vis_on.png") 0 0 no-repeat;}
.main_visual .main_bx_btn_box {position:relative;width:1260px;margin:-240px auto 0;z-index:100;}
.main_visual .main_bx_btn_box a {display:block;width:58px;height:58px;text-indent:-9999px;}
.main_visual .main_bx_btn_box span {position:absolute;top:-9999px;left:-9999px;}
.main_visual .main_bx_btn_box .bx_prev {position:absolute;top:0;left:44px;width:33px;height:58px;}
.main_visual .main_bx_btn_box .bx_prev a {background:url("../images/main/m_btn_prev.png") 0 0 no-repeat;}
.main_visual .main_bx_btn_box .bx_next {position:absolute;top:0;right:44px;width:33px;height:58px;}
.main_visual .main_bx_btn_box .bx_next a {background:url("../images/main/m_btn_next.png") 0 0 no-repeat;}
.main_visual .main_slide_box { z-index:10; position:relative;}
.main_visual .main_slide_box li {height:500px; position:relative; width:100%; min-width:1260px; background:#29a6ba; }
.main_visual .main_slide_box .visual_1 {background:url("../images/main/m_vis1.jpg") center center no-repeat; height:500px;}
.main_visual .main_slide_box .visual_2 {background:url("../images/main/m_vis1.jpg") center center no-repeat; height:500px;}
.main_visual .main_slide_box .visual_3 {background:url("../images/main/m_vis1.jpg") center center no-repeat; height:500px;}

.main_visual2 {overflow:hidden;position:relative;width:645px;height:236px;z-index:10;}
.main_visual2 .bx-controls {position:relative;bottom:0px;left:50%;width:645px;margin-left:-515px;z-index:1005;}
.main_visual2 .bx-pager {overflow:hidden;position:absolute;top:-44px;left:0;width:645px;text-align:center;z-index:1005; display:none;}
.main_visual2 .bx-pager .bx-pager-item {float:;display:inline-block;*display:inline;zoom:1;margin-left:0px;}
.main_visual2 .bx-pager .bx-pager-item a {display:block;margin-left:8px;width:16px;height:16px;background:url("../images/inc/m_vis_off.png") 50% 0 no-repeat;text-indent:-9999px;}
.main_visual2 .bx-pager .bx-pager-item .active {width:16px;height:16px;background:url("../images/inc/m_vis_on.png") 0 0 no-repeat;}
.main_visual2 .main_bx_btn_box2 {position:relative;width:645px;margin:-126px auto 0;z-index:100;}
.main_visual2 .main_bx_btn_box2 a {display:block;width:16px;height:20px;text-indent:-9999px;}
.main_visual2 .main_bx_btn_box2 span {position:absolute;top:-9999px;left:-9999px;}
.main_visual2 .main_bx_btn_box2 .bx_prev {position:absolute;top:0;left:29px;width:16px;height:20px;}
.main_visual2 .main_bx_btn_box2 .bx_prev a {background:url("../images/inc/btn_m_prev.png") 0 0 no-repeat;}
.main_visual2 .main_bx_btn_box2 .bx_next {position:absolute;top:0;right:29px;width:16px;height:20px;}
.main_visual2 .main_bx_btn_box2 .bx_next a {background:url("../images/inc/btn_m_next.png") 0 0 no-repeat;}
.main_visual2 .main_slide_box2 { z-index:10; position:relative;}
.main_visual2 .main_slide_box2 li {height:236px; position:relative; width:645px;}
.main_visual2 .main_slide_box2 .visual_1 {background:url("../images/main/m_room_img1.jpg") center center no-repeat; height:236px;}
.main_visual2 .main_slide_box2 .visual_2 {background:url("../images/main/m_room_img1.jpg") center center no-repeat; height:236px;}
.main_visual2 .main_slide_box2 .visual_3 {background:url("../images/main/m_room_img1.jpg") center center no-repeat; height:236px;}
.btn_rooms_view { position:absolute; left:50%; top:94px; width:53px; height:53px; display:block; margin-left:-26px; }


.main_con_1 li {background:#f5f5f5; width:100%; min-width:1280px; overflow:hidden; position:relative; z-index:10;}
.main_con_1 .con_1 {background:url("../images/contents/main_con_bg_01.jpg") center center no-repeat; height:680px; text-align:center; }

.main_con_2 li {background:#fff; width:100%; min-width:1280px; overflow:hidden; position:relative; z-index:10;}
.main_con_2 .con_2 {background:url("../images/contents/main_con_bg_02.jpg") center center no-repeat; height:680px; text-align:center;}

.main_con_3 li {background:#f5f5f5; width:100%; min-width:1280px; overflow:hidden; position:relative; z-index:10;}
.main_con_3 .con_3 {background:url("../images/contents/main_con_bg_03.jpg") center center no-repeat; height:792px; text-align:center;}

.main_con_4 li {background:#fff; width:100%; min-width:1280px; overflow:hidden; position:relative; z-index:10;}
.main_con_4 .con_4 {background:url("../images/contents/main_con_bg_04.jpg") center center no-repeat; height:1100px; text-align:center; }

.main_con_5 li {background:#f5f5f5; width:100%; min-width:1280px; overflow:hidden; position:relative; z-index:10;}
.main_con_5 .con_5 {background:url("../images/contents/main_con_bg_05.gif") center center no-repeat; height:425px; }
.main_con_5 .con_5 p {position:relative; width:884px; margin:0 auto; padding-top:100px; text-align:center;}
.main_con_5 .con_5 p span {display:block; padding:18px; }

.main_con_6 li {background:#f5f5f5; width:100%; min-width:1280px; overflow:hidden; position:relative; z-index:10; padding-top:1px;}
.main_con_6 .con_6 {background:url("../images/contents/main_con_bg_06.jpg") center center no-repeat;  text-align:center;}

.main_con_7 {background:#f5f5f5; width:100%; min-width:950px; text-align:center; overflow:hidden; position:relative; z-index:10;}
.main_con_7 .con_7 {background:url("../images/contents/main_con_bg_03t.jpg") center center no-repeat; height:1264px; text-align:center;}
.main_con_7 .con_7 img {margin-top:262px;}

.tab_on_hole {position:absolute;top:310px; left:55%;}
.tab_on_hole li { float:left; padding-right:15px; margin-right:15px; margin-bottom:15px; }
.tab_on_hole li a { font-size:15px; color:#7f7f7f; }
.tab_on_hole li a.on_designate { font-size:15px; color:#007ed4; font-weight:700; }



.promotion { float:left; width:270px; height:487px; position:relative; background:url(../images/main/m_promotion.jpg) no-repeat; margin-top:15px; }
.promotion a { position:absolute; top:396px; left:83px; display:block;  }
.m_content { float:right; width:975px; margin-top:15px; }
.withNews { float:left; width:315px; height:236px; margin-right:15px; margin-bottom:15px; position:relative; background:#e9e3d8; }
.ins_wn { padding:38px 0 0 38px; width:242px; }
.ins_wn h3 { padding-bottom:18px; }
.ins_wn ul li { background:url(../images/main/dot_news.jpg) 0 5px no-repeat; padding-left:12px; font-size:12px; color:#333331; margin-bottom:10px; }
.ins_wn ul li a { font-size:12px; color:#333331; }
.ins_wn span { text-align:right; display:block; padding-top:18px; }

.press { float:left; width:315px; height:236px; margin-right:15px; margin-bottom:15px; position:relative; background:#bebfbc; }
.ins_pre { padding:38px 0 0 38px; width:240px; }
.ins_pre h3 { padding-bottom:18px;}
.ins_pre p { }
.ins_pre span { text-align:right; display:block; padding-top:18px; }
.ins_pre span a { }

.cadalogLocation {float:left; width:315px; height:236px; margin-bottom:15px; position:relative; background:#e9e3d8; }
.ins_cl { padding:65px 0 0 56px; }
.m_catalog { margin-right:38px; display:block; float:left;}
.m_location { float:left; display:block; } 
.rooms { float:left; width:645px; height:236px; margin-right:15px; }
.customerCenter { float:left; width:315px; height:236px; background:url(../images/main/m_cs_img.jpg) no-repeat; }

/* sub */
.subSide { float:left; width:270px; }
.sm_box { width:270px; height:650px; position:relative; background:#e9e3d8; margin-bottom:15px; }
.sm_box h2 { padding-top:64px; text-align:center; }
.sub_mark { width:53px; height:42px; background:url(../images/contents/sm_press_img.jpg) no-repeat; display:block; text-align:center; margin:39px auto 29px;}
.sub_logo { width:135px; height:37px; background:url(../images/contents/sm_logo.jpg) no-repeat; display:block; position:absolute; left:66px; top:560px;  }
.sub_cs { background:#d3d3d3; width:270px; height:273px; }
.ins_scs { padding:46px 0 0 57px; }
.ins_scs p { padding-bottom:28px; }
.ins_scs ul li { float:left; }
.ins_scs ul li.fir_1 { padding:3px 0 0 2px; margin-right:45px; }

.real_content { float:right; width:975px; background:#fff; min-height:937px; }
.ins_realc { padding:67px 0 70px 62px; width:850px; }
.ins_realc h3 { font-size:26px; font-weight:700; color:#4b4b4b; font-family: 'Nanum Barun Gothic Bold'; padding-bottom:20px;}
.ins_realc p.top_p1 { font-size:20px; font-weight:400; color:#a9a9a9; font-family: 'Nanum Barun Gothic Bold'; padding-bottom:40px;}



/* 메인 배너 */
#slides { display: none; width:415px; height:115px; }
#slides .slidesjs-navigation { margin-top:3px; }
#slides .slidesjs-previous { margin-right: 5px; float: left; }
#slides .slidesjs-next {margin-right: 5px; float: left; }
.slidesjs-pagination {list-style: none;position:absolute; top:0; right:0; z-index:100; }
.slidesjs-pagination li { float: left; margin: 0 1px;  }
.slidesjs-pagination li a { display: block;width: 9px;height: 0;padding-top: 9px;background-image: url(../images/main/pagination.png); background-position: 0 0;
      float:left;overflow:hidden;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active { background-position: 0 -9px}
.slidesjs-pagination li a:hover {background-position: 0 -18px  }
#slides a:link, #slides a:visited { color: #333 }
#slides a:hover, #slides a:active { color: #9e2020 }
.navbar { overflow: hidden  }
.slidesjs-pagination .active { color:red;}

/* js select */
.jsselect {margin-top:8px; }
.sbHolder{background:transparent;font-family: Malgun Gothic;font-size: 11px;font-weight: normal;height:22px;position:relative;width:100px;}
.sbSelector{display: block;width:100%;height: 22px;padding-top:0px;top: 0;left:0;line-height:23px;outline: none;overflow: hidden;position: absolute;text-indent: 10px;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color: #fff;outline: none;text-decoration: none;font-size: 11px;}
.sbToggle{background: url("../images/contents/select-icons.png") 0 -101px no-repeat;display: block;height: 22px;outline: none;position: absolute;right: 5px;top:8px;width: 14px;}
.sbToggle:hover{background: url("../images/contents/select-icons.png") 0 0 no-repeat;}
.sbToggleOpen{background: url("../images/contents/select-icons.png") 0 0 no-repeat;top:5px;}
.sbToggleOpen:hover{background: url("../images/contents/select-icons.png") 0 0px no-repeat;}
.sbHolderDisabled{background-color: #3C3C3C;border: solid 1px #fff;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{background-color:#fff;list-style: none;left:0;margin-top:1px;padding:0;position: absolute;top: 20px;width:100%;z-index: 1;overflow-y: auto;}
.sbOptions li{width:90px; padding: 0 0;}
.sbOptions a{display: block;outline: none;padding:5px 7px 5px 10px;font-size:11px;}
.sbOptions a:link, .sbOptions a:visited{color: #d4d4d4;text-decoration: none; }
.sbOptions a:hover{color: #fff;background-color:#3399ff;}
.sbOptions li.last a{border-bottom: none;}

.mr_none { margin-right:0 !important; }

.iframe_box {position:relative; padding:150px 0 80px; width:1280px; margin:0 auto; min-height:580px; }
.fs28 { padding:0 0 20px; color:#000; font-size:28px; font-weight:500;}

/* 게시판 */
.cTableList { border-top:3px solid #000; }
.cTableList thead tr th { text-align: center;font-size:15px; color:#4d5252; border-left:1px solid #929292; border-bottom:1px solid #929292; padding:16px 0; font-weight:500;}
.cTableList thead tr th:first-child { border-left:none; }
.cTableList tbody tr th:first-child { border-left:none; text-align: center;font-size:15px; color:#4d5252; font-weight:400;padding:16px 0;border-bottom:1px solid #929292;}
.cTableList tbody tr td { text-align: center;font-size:15px; color:#4d5252; border-left:1px solid #929292; border-bottom:1px solid #929292; padding:16px 0; font-weight:400;}
.cTableList tbody tr td.left { text-align: left; padding-left:15px;}
.cTableList tbody tr td:first-child { border-left:none; }

.paging { padding:45px 0; text-align: center; vertical-align: top;}
.paging a { border:1px solid #fff; display:inline-block; font-size:16px; vertical-align: top;
    text-align: center; height:34px; box-sizing:border-box; padding:8px 10px; color:#686868;
}
.paging strong { border:2px solid #333; display:inline-block; font-size:16px; vertical-align: top;
    text-align: center; height:34px; box-sizing:border-box; padding:8px 10px; color:#333;}
.paging a.pg_prev { width:34px; height:34px; padding:0; border:none; background:url(../images/contents/btn_pg_prev.jpg) no-repeat; margin-right:20px;}
.paging a.pg_next { width:34px; height:34px; padding:0; border:none; background:url(../images/contents/btn_pg_next.jpg) no-repeat; margin-left:20px;}


.cTable { border-top:3px solid #000;}
.cTable tbody tr th { text-align:center; font-size:15px; color:#4d5252; border-left:1px solid #929292; border-bottom:1px solid #929292; padding:16px 0; font-weight:500;}
.cTable tbody tr th:first-child { border-left:none !important;}
.cTable tbody tr td { border-left:1px solid #929292;border-bottom:1px solid #929292; padding:16px; font-size:15px;}
.cTable tbody tr td:first-child { border-left:none !important;}
.cTable tbody tr th.viewTitle { background:#f4f4f4;}

.cTable tbody tr td.viewCont { border-left:none !important; padding:46px 34px; line-height:24px;}
.board_btn_area { padding:24px 0 0;}
.btn_right { float: right;}
.btn_right li { margin-left:5px; float: left;}
a.btn_board_bright { box-sizing:border-box; display: block; width:112px; height:32px; color:#fff; border:2px solid #196bb5; background:#196bb5; font-size:13px; text-align: center; padding:6px 0; font-weight:500;}
a.btn_board_dark { box-sizing:border-box; display: block; width:112px; height:32px; background:#333; color:#fff; border:2px solid #333;  font-size:13px; text-align: center; padding:6px 0; font-weight:500; }

a.btn_board_file { color:#00267c; text-decoration: underline;}

.c_center {width:1280px; margin:0 auto; margin-top:10px;}
.c_center li {margin-top:7px;}
.c_center li:first-child {margin:0;}
.c_center li span {display: block; padding-bottom:5px; color:#888;font-size:12px;}
.c_center li input[type=text] {width:98%;color:#bababa;padding:10px;border:1px solid #4d4035;}
.c_center li .tarea {width:98%;height:100px;padding:10px;color:#bababa;border:1px solid #4d4035;overflow-y:auto;resize:none;}
.c_center li.btn {margin-top:20px;float:right;margin-right:10px;}


